PDA

View Full Version : UnWrap plug in for Lightwave 6.5



teknomage
04-12-2003, 08:04 PM
I've been trying to load the UnWrap plug in for version 6.5 but I keep getting an error that says:

Cannot load external plug-in file < Macintosh HD - Application: NewTek: Plugins:
Model: UnWrap P>.

What's frustrating is that I can see the actual file sitting in my plug ins folder but I can't access it.

Anyone have any idea how to get this to work?

Thanks.

TM